recovery:
  state:
    round: 76
    hash: "2cf910eea357728a7896311306d024e440d57738a266e0d02b3da206d6bde8939c9505a20b85561e50ef1e3e180189c3"
    timestamp: "2025-11-09T05:44:00.269832745Z"
  bootstrap: null
  package: null
  stream: null
